# Review Processes Review Processes ## Creates a new review process record that does not already exist. - [POST /reviewProcesses/{tenantId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/createreviewprocess.md): This method will auto-generate an ID and create a new review process. If an ID is specified for the review process, an error will be thrown. ## Returns a list of records with the specified award_id - [GET /reviewProcesses/{tenantId}/award/{award_id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/listprocessesbyawardid.md): Returns a list of records with the specified award_id ## Execute Batch Operations - [POST /reviewProcesses/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Gets all of the processes a contact/org is eligible to use - [GET /reviewProcesses/{tenantId}/eligible/{contactId}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/geteligibleprocesses.md) ## Returns a review process from the system by its ID. - [DELETE /reviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/deletereviewprocess.md): This method will delete a review process with the specified ID. ## Returns a review process from the system by its ID. - [GET /reviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/getreviewprocess.md): This method will look up a review process by the specified ID and return it back. ## Partially updates a review process with the specified ID. - [PATCH /reviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/patchreviewprocess.md): This method will patch an existing review process with the specified ID, using the HTTP PATCH specification. ## Updates a review process with the specified ID. - [PUT /reviewProcesses/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/awards/awards-v1/review-processes/updatereviewprocess.md): This method will update an existing review process with the specified ID.